/*--------------------------------------------------------
	Path:			components/core/misc.css
	Description:	global
	Products:		MeeticAffinity V2
---------------------------------------------------------*/


/* ------------------------------------------------------ */
/*			- Css Common -  	      */
/* ------------------------------------------------------ */
h2 { font-size:22px; padding-bottom:9px }


/* ------------------------------------------------------ */
/*			- @Taille des paragraphe misc -  	      */
/* ------------------------------------------------------ */
.i_p_14 { padding-top:14px }
.i_p_20 { padding-top:20px }
.i_p_24 { padding-top:24px }


/* ------------------------------------------------------ */
/*			- @sub header 1 (ex: misc, help) -  	      */
/* ------------------------------------------------------ */
.i-sub-header { line-height: 38px }
.i-sub-header-1, .i-sub-header-2, .i-sub-header-3, .i-sub-header-4, .i-sub-header-5, .i-sub-header-6, .i-sub-header-7, .i-sub-header-8, .i-sub-header-11, .i-sub-header-affiny-1 { font-size:40px; height:165px; padding: 64px 0 0 40px; width:923px;}
.i-sub-header.i-title-2:after { margin-top: 10px;}

/* ------------------------------------------------------ */
/*			- @push registration -  	                  */
/* ------------------------------------------------------ */
.i-picto-registration {float:left; height:171px; width:225px; margin-left:18px; margin-top:16px}
.i-push-registration .i-box-header .i-title {line-height:100%;}
.i-push-registration .i-box-header, .i-push-registration .i-box-body {margin-left:264px;}
.i-push-registration .i-box-footer {clear:both; padding-top:16px;}
	
/* ------------------------------------------------------ */
/*			- @sous-parapgrahes -  	                  */
/* ------------------------------------------------------ */
.i-sub-paragraph { margin-left:15px; }
.i-sub-paragraph dt { font-style:italic; margin-bottom:5px; }
.i-sub-paragraph dd { margin-bottom:15px; }
